Bug 41592 - Fix for misc/projectionlib
Summary: Fix for misc/projectionlib
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-12 23:00 UTC by aa8vb
Modified: 2002-09-01 16:36 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description aa8vb 2002-08-12 23:00:08 UTC
	Fix for unfetchable distfile in misc/projectionlib.

Fix: 

Please apply this patch to the Makefile:

< MASTER_SITES=   ftp://ftpmcmc.er.usgs.gov/release/viewers/dlgv32/source/
> MASTER_SITES=   ${MASTER_SITE_LOCAL} \
>                 ftp://ftpmcmc.er.usgs.gov/release/viewers/dlgv32/source/
How-To-Repeat: 
	Build port
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-08-23 17:27:23 UTC
Class Changed
From-To: update->maintainer-update

Accurate class
Comment 2 dwcjr freebsd_committer 2002-09-01 16:36:17 UTC
State Changed
From-To: open->closed

Committed, thanks!